[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#181039: acknowledged by developer (Caused by non-official packages)

>   The version of libtse3 in stable installs fine along unstable's
> libtse3-dev, and there is no libtse3 package in testing or unstable.  It
> looks like you got some bad unofficial packages.

Yes. It was from Karolina's debs. Sorry.


Reply to: